| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

jpeg_c_main_controller Member List

This is the complete list of members for jpeg_c_main_controller, including all inherited members.

JMETHOD(void, start_pass,(j_compress_ptr cinfo, J_BUF_MODE pass_mode)) | jpeg_c_main_controller |
JMETHOD(void, process_data,(j_compress_ptr cinfo, JSAMPARRAY input_buf, JDIMENSION *in_row_ctr, JDIMENSION in_rows_avail)) | jpeg_c_main_controller |